# Scope
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**limit** | [**Integer**](integer.md) | Maximum number of points in the response | [optional] [default to null]
**duration** | [**String**](string.md) | Length of time range (specify s for seconds, m for minutes, d for days) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

